pivy 0.5.0~v609hg-3.1 source package in Ubuntu

Changelog

pivy (0.5.0~v609hg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove long useless debian/pycompat file.
  * Build-Depend on dh-python instead of python-support.  Closes:
    #786149
  * use X-Python-Version control field instead of the debian/pyversions
    file.
  * debian/control: bump Standards-Version to 3.9.6, no changes needed.

 -- Mattia Rizzolo <email address hidden>  Mon, 14 Dec 2015 01:10:04 +0000

Upload details

Uploaded by:
Debian Science Team on 2015-12-15
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
any
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe python
Zesty release on 2016-10-18 universe python
Yakkety release on 2016-04-22 universe python
Xenial release on 2015-12-16 universe python

Downloads

File Size SHA-256 Checksum
pivy_0.5.0~v609hg-3.1.dsc 2.0 KiB cdb0aeda909ff994a7768e1c92ac911a76917a4cb87261c75bc9e67c1ee925ea
pivy_0.5.0~v609hg.orig.tar.bz2 6.2 MiB ae7fdd9b0654e189d56b96224c92fa39c224d31f8bd3574a1dbf5915e0c84a52
pivy_0.5.0~v609hg-3.1.debian.tar.bz2 3.2 KiB 3f526f228852da8f0eb068640b30225cf704c8e4c4de5f96646d8fc8dad72358

No changes file available.

Binary packages built by this source

python-pivy: Coin binding for Python

 Pivy is a Coin binding for Python. Coin is a high-level 3D graphics library
 with a C++ API. Coin uses scene-graph data structures to render real-time
 graphics suitable for mostly all kinds of scientific and engineering
 visualization applications.
 Pivy allows:
 .
    * Development of Coin applications and extensions in Python
    * Interactive modification of Coin programs from within the
      Python interpreter at runtime
    * Incorporation of Scripting Nodes into the scene graph which
      are capable of executing Python code and callbacks
    * Use of Coin within PyQt4 applications with the quarter module